.container-wrapper {
	background-image: url('../images/signup-bg.jpg');
	background-repeat: no-repeat;
	background-position: center;
	background-size: cover;
}
.custom-control-label a {
	text-decoration: underline;
}
.custom-control-input.is-invalid ~ .custom-control-label a,
.was-validated .custom-control-input:invalid ~ .custom-control-label a {
	color: #dc3545;
}
